<?php 
require("common_begin.php");

if (!isset($_POST["user"]))
  die("missing user ID");
  
$result = Listopia::getInstance()->authRemailPassword( $_POST["user"] );

echo htmlspecialchars($result);

require("common_end.php");

